@charset "shift_jis";

.small{
font-size:90% !important;
}

.small2{
font-size:85% !important;
}

.small3{
font-size:80% !important;
}

.small4{
font-size:75% !important;
}

.large{
font-size:120%;!important;
}

.large1{
font-size:110%;!important;
}

.large{
font-size:120%;
}

.midashi {
font-weight:bold;
border-bottom:1px solid #DDD;
}

.unit{
line-height:140%;
}

.unit p{
margin-bottom:5px;
}

.tcenter{
text-align:center;
}

.tleft{
text-align:left;
}

.tright{
text-align:right;
}

.tright_inline{
text-align:right;
display: inline;
}

/* layout block */

.left {
float:left;
}

.right {
float:right;
}

.w20px {
width:20px;
}

.w25px {
width:25px;
}

.w30px {
width:30px;
}

.w50px {
width:50px;
}

.w60px {
width:60px;
}

.w70px {
width:70px;
}

.w80px {
width:80px;
}

.w90px {
width:90px;
}

.w100px {
width:100px;
}

.w110px {
width:110px;
}

.w120px {
width:120px;
}

.w130px {
width:130px;
}

.w140px {
width:140px;
}

.w145px {
width:145px;
}

.w148px {
width:148px;
}

.w150px {
width:150px;
}

.w160px {
width:160px;
}

.w180px {
width:180px;
}

.w185px {
width:185px;
}

.w190px {
width:190px;
}

.w200px {
width:200px;
}

.w205px {
width:205px;
}

.w210px {
width:210px;
}

.w220px {
width:220px;
}

.w230px {
width:230px;
}

.w235px {
width:235px;
}

.w240px {
width:240px;
}

.w245px {
width:245px;
}

.w248px {
width:248px;
}

.w250px {
width:250px;
}

.w255px {
width:255px;
}

.w260px {
width:260px;
}

.w270px {
width:270px;
}

.w280px {
width:280px;
}

.w295px {
width:295px;
}

.w300px {
width:300px;
}

.w305px {
width:305px;
}

.w310px {
width:310px;
}

.w320px {
width:320px;
}

.w330px {
width:330px;
}

.w340px {
width:340px;
}

.w350px {
width:350px;
}

.w353px {
width:353px;
}

.w355px {
width:355px;
}

.w357px {
width:357px;
}

.w360px {
width:360px;
}

.w370px {
width:370px;
}

.w380px {
width:380px;
}

.w384px {
width:384px;
}

.w385px {
width:385px;
}

.w388px {
width:388px;
}

.w390px {
width:390px;
}

.w400px {
width:400px;
}

.w410px {
width:410px;
}

.w420px {
width:420px;
}

.w430px {
width:430px;
}

.w465px {
width:465px;
}

.w475px {
width:475px;
}

.w480px {
width:480px;
}

.w500px {
width:500px;
}

.w600px {
width:600px;
}

.w610px {
width:610px;
}

.w615px {
width:615px;
}

.w620px {
width:620px;
}

.w630px {
width:630px;
}

.w640px {
width:640px;
}

/*Line*/
div.line_dot {
	clear:both;
	display:block;
	width:100%;
	font-size:1px;
	line-height:1px;
	height:1px;
	padding:0px;
	margin-top:10px;
	margin-bottom:10px;
}


hr.divider {
border-style: solid none none none; 
border-top-width: 1px; 
border-top-color: #8A423D; 
height: 1px; 
display:block;
clear:both;
width:100%;
}

/* margin-bottom */
.mgb03{
margin-bottom:3px !important;
}

.mgb05{
margin-bottom:5px !important;
}

.mgb07{
margin-bottom:7px !important;
}

.mgb10{
margin-bottom:10px !important;
}

.mgb15{
margin-bottom:15px !important;
}

.mgb20{
margin-bottom:20px !important;
}

.mgb23{
margin-bottom:23px !important;
}

.mgb25{
margin-bottom:25px !important;
}

.mgb27{
margin-bottom:27px !important;
}

.mgb30{
margin-bottom:30px !important;
}

.mgb50{
margin-bottom:50px !important;
}

.mgb60{
margin-bottom:60px !important;
}

.mgb70{
margin-bottom:70px !important;
}

.mgb72{
margin-bottom:72px !important;
}

.mgb75{
margin-bottom:75px !important;
}

.mgb80{
margin-bottom:80px !important;
}

.mgb90{
margin-bottom:90px !important;
}

.mgb100{
margin-bottom:100px !important;
}

.mgb110{
margin-bottom:110px !important;
}

.mgb120{
margin-bottom:120px !important;
}

.mgb127{
margin-bottom:127px !important;
}

.mgb130{
margin-bottom:130px !important;
}

.mgb140{
margin-bottom:140px !important;
}

.mgb142{
margin-bottom:142px !important;
}

.mgb150{
margin-bottom:150px !important;
}

.mgb160{
margin-bottom:160px !important;
}

.mgb170{
margin-bottom:170px !important;
}

.mgb180{
margin-bottom:180px !important;
}

.mgb190{
margin-bottom:190px !important;
}

.mgb200{
margin-bottom:200px !important;
}

.mgb300{
margin-bottom:300px !important;
}

.mgb500{
margin-bottom:500px !important;
}

.mgr3{
margin-right:3px; !important;
}

.mgr5{
margin-right:5px; !important;
}

.mgr10{
margin-right:10px; !important;
}

.mgr12{
margin-right:12px; !important;
}

.mgr15{
margin-right:15px; !important;
}

.mgr20{
margin-right:20px; !important;
}

.mgr30{
margin-right:30px; !important;
}

.mgr40{
margin-right:40px; !important;
}

.mgl1{
margin-left:1px;}

.mgl2{
margin-left:2px;}

.mgl3{
margin-left:3px;}

.mgl4{
margin-left:4px;}

.mgl5{
margin-left:5px;}

.mgl6{
margin-left:6px;}

.mgl7{
margin-left:7px;}

.mgl8{
margin-left:8px;}

.mgl9{
margin-left:9px;}


.mgl10{
margin-left:10px;
}

.mgl12{
margin-left:12px;
}

.mgl13{
margin-left:13px;
}

.mgl14{
margin-left:14px;
}

.mgl15{
margin-left:15px;
}

.mgl20{
margin-left:20px;
}

.mgl30{
margin-left:30px;
}

.mgl40{
margin-left:40px;
}

.mgl50{
margin-left:50px;
}

.mgl200{
margin-left:200px;
}

.mgt5{
margin-top:5px; !important;
}

.mgt10{
margin-top:10px; !important;
}

.mgt15{
margin-top:15px; !important;
}

.mgt20{
margin-top:20px; !important;
}

.mgt30{
margin-top:30px;
}

.mgt40{
margin-top:40px;
}

.mgt50{
margin-top:50px;
}

.note1{
color: #CC0000;
}